/*MyriadPro*/
@font-face {font-family:'MyriadPro';
	src:url('fonts/myriadpro-regular-webfont.eot');
	src:url('fonts/myriadpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/myriadpro-regular-webfont.ttf') format('truetype');
	font-weight:normal;
	font-style:normal}
/*MyriadProBC*/
@font-face {font-family:'MyriadProBC';
	src:url('fonts/myriadpro-boldcond-webfont.eot');
	src:url('fonts/myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/myriadpro-boldcond-webfont.svg#myriad_pro_condbold') format('svg'),
	url('fonts/myriadpro-boldcond-webfont.ttf') format('truetype');
	font-weight:normal;
	font-style:normal}
/*MyriadProSB*/
@font-face {font-family:'MyriadProSB';
	src:url('fonts/myriadpro-semibold-webfont.eot');
	src:url('fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/myriadpro-semibold-webfont.ttf') format('truetype');
	font-weight:normal;
	font-style:normal}
/*MyriadProCond*/
@font-face {font-family:'MyriadProCond';
	src:url('fonts/myriadpro-cond-webfont.eot');
	src:url('fonts/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/myriadpro-cond-webfont.ttf') format('truetype');
	font-weight:normal;
	font-style:normal}
body {margin:0px; background-color:#666; font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif}
td {vertical-align:top}
.jkh {font-weight:700; font-size:0.9em; font-family:Times New Roman, Times, serif}
.jkh span {color:#999}
a:link {color:#666; text-decoration:underline}
a:visited {color:#333; text-decoration:underline}
a:hover {color:#000; text-decoration:none}
.gkh-head {display:flex; flex-flow:column; justify-content:space-between; align-items:stretch}
.gkh-head div {flex:1}
.gkh-head div#menu-top {flex:2}
.path, #menu-top, #menu-b {font-family:'MyriadProCond', "Arial Narrow"; color:#fff; font-size:0.9em; letter-spacing:1px; padding:9px}
.path {padding-top:0; line-height:1.5em}
.path, .path strong {font-weight:100; letter-spacing:1px}
.path a, .path strong {margin:5px}
.path a:link, .path a:visited {color:#c2b7a0; text-decoration:none}
.path a:hover {color:#fff; text-decoration:none}
#menu-b {letter-spacing:1px; text-align:right}
#menu-top a, #menu-b a, #menu-top strong, #menu-b strong {padding:5px; margin:5px; border:solid 1px #c2b7a0}
#menu-top a:link, #menu-b a:link {color:#c2b7a0; text-decoration:none}
#menu-top a:visited, #menu-b a:visited {color:#c2b7a3; text-decoration:none}
#menu-top a:hover, #menu-b a:hover {color:#fff; background-color:#c2b7a0; text-decoration:none}
#menu-top, #menu-b {display:flex; flex-flow:row wrap}
#menu-top a, #menu-top strong, #menu-b a, #menu-b strong {flex:1; text-align:center}
#menu-top strong, #menu-b strong {color:#fdedce; background-color:#666; border:solid 1px #fdedce; font-weight:100}
.gkh-title {display:flex; flex-flow:row}
.top-logo {flex:1; padding:0}
.top-logo img {flex:2; border:0; width:270px; height:100px}
.top-ban {text-align:center; overflow:hidden}
.top-ban img {/* border:double 4px #a89f8c; width:468px; height:60px; */ border:none; width:95%; margin:10px auto}
div.top-ban {overflow:hidden; flex:2}
div.top-ban h4 {position:absolute; z-index:2; font-weight:100; font-size:32px; color:#fff; width:50%; text-shadow: 3px 3px 8px black, 0 0 0.5em #999966}
div.top-ban h4 a {color:#fff; text-decoration:none; font-family:'MyriadProCond', "Arial Narrow"}
div.top-ban h4 a:hover {color:#fff; text-decoration:underline}
div.top-ban img {margin:0; border:0; width:100%; min-height:100px}
div.top-ban img.top-mask {width:132px; position:absolute; overflow:hidden}
.main-content {	background-color:#fdedce; color:#252422; padding:0 0 0 20px; margin:0 270px 0 0}
div.big-center-info {display:flex; flex-flow:row nowrap; align-items:center; margin:20px 0; padding:10px; background-color:#b3a891}
div.big-center-info img {flex:1; border:none; min-width:15%; max-width:20%; margin-right:15px}
div.big-center-info div {flex:3; display:flex; flex-flow:column; font-size:1.3em; color:#fdedce}
div.big-center-info div p {font-family:Georgia, "Times New Roman", Times, serif; color:#fff; margin:0; font-size:1.7em; font-weight:100; letter-spacing:1px}
div.big-center-info div a:link {color:#fff; text-decoration:none}
div.big-center-info div a:visited {color:#fefefe; text-decoration:none}
div.big-center-info div a:hover {color:#000; text-decoration:none}
h1, .jkh-new, .jkh-n {position:relative; font-size:2em; line-height:1.2em; font-weight:100; color:#252422; font-family:Georgia, "Times New Roman", Times, serif; font-style:normal; margin:5px 20px 25px 0}
.jkh-n { font-size:1.5em; color:#a39882; margin:0}
.bann-top {margin:0 25px 0 0}
.bann-top img {width:99%; border:none;
	-webkit-box-shadow: 0px 0px 7px #716558;
	-moz-box-shadow: 0px 0px 7px #716558;
	box-shadow: 0px 0px 7px #716558
}
.content .bann-top {margin:40px 0 20px 0}
.bann-top img:hover {
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
.gkh-middle {display:flex; flex-flow:row-reverse}
.main-content-1 {flex:3; background-color:#fdedce; color:#252422; padding:0 0 0 20px; margin:0}
.gkh-content, content-2 {display:flex; flex-flow:row wrap; align-items:stretch; overflow:hidden}
div.left, div.right, .right, div.dop-info div {flex:1; font-size:0.9em; min-width:250px}
.left, .center, .right {padding:0 25px 20px 0; width:33%}
div.left, div.right, div.content {margin-top:20px; margin-right:20px; overflow:hidden}
div.content h2 {line-height:1.4em; margin:35px 0 20px 0}
div.right img {width:70%; border:none}
.arrow, .right .arrow, .content-anounce .arrow {float:right; width:20px; border:0; margin:5px 5px 10px 15px}
.right ul li {margin:0 0 10px -25px}
div.left img.big-photo-color, div.right img.big-photo-color {width:150px}
div.content, td.content {flex:2; width:70%; line-height:1.5}
div.content .content-anounce {display:flex; flex-flow:row nowrap; align-items: stretch}
div.content .content-anounce img {border:none; max-width:200px; margin:5px 20px 0 0}
div.content .big-illustration {border:solid 1px #999; width:90%; margin:20px 0}
div.content-2 {flex-flow:row nowrap}
div.content-2 div.gkh-article-anonce {flex:2; width:40%}
div.right img.big-photo {border:none; float:none; width:100%; margin:5px 0}
img.article-title {float:left; border:solid 1px #666; width:35%; margin:20px 20px 20px 0}
div.content div.content-anounce, div.right div.content-anounce, div.dop-info div div.content-anounce {flex-flow:column}
img.mos-obl-gkh {border:none; width:80%; margin:5px 5%}
li {list-style-type:square}
ol li {list-style-type:decimal} 
.p {margin:0 0 0 50px}
.hr {margin:40px 0 20px 0; border-top:solid 3px #252422}
.top-anounce {width:65%; padding:10px 20px 5px 15px; background-color:#a89f8c; color:#fdedce; border-left:solid 1px#fdedce}
.top-anounce h4 {font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif; text-align:left; font-size:14px; margin:0; font-weight:100}
.top-anounce h4 a:link {color:#fdedce; text-decoration:none}
.top-anounce h4 a:visited {color:#fdedce; text-decoration:none}
.top-anounce h4 a:hover {color:#fff; text-decoration:none}
.menu, .menu-bottom {overflow:hidden; position:relative; border-top:solid 3px #252422; background-color:#ded7c7; margin:25px 0 0 -20px}
.menu {margin:0 0 25px -20px}
.menu ul, .menu-bottom ul {display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:stretch; margin:0; padding:0}
.menu ul li, .menu-bottom ul li {font-family:'MyriadProCond', "Arial Narrow"; font-size:0.9em; letter-spacing:1px; list-style-type:none; text-align:center; padding:10px 2px; margin:0 auto; display:inline-block; flex:1 1 auto}
.menu a:link, .menu-bottom a:link, 
.menu a:visited, .menu-bottom a:visited {color:#000; text-decoration:none}
.menu a:hover, .menu-bottom a:hover {color:#666; text-decoration:none}
li.act {background-color:#555; color:#fff}
li.act a:link, li.act a:visited {color:#fdedce; text-decoration:none}
li.act a:hover {color:#fff; text-decoration:none}
th {background-color:#666; color:#fff; font-weight:100}
th h2 {font-family:'MyriadProCond', "Arial Narrow"; color:#fdedce; font-size:0.9em; font-weight:100; margin:0}
th h2 a:link {margin:0; color:#000; text-decoration:none}
th h2 a:visited {margin:0; color:#000; text-decoration:none}
th h2 a:hover {margin:0; color:#000; text-decoration:underline}
h2 {position:relative; font-size:1.5em; line-height:1.2em; margin:25px 0 5px 0}
h2 a:link {color:#000; text-decoration:none}
h2 a:visited {color:#000; text-decoration:none}
h2 a:hover {color:#000; text-decoration:underline}
div.right h2 {margin-top:0}
div.right h2.jkh-map-title {position:relative; top:-100px}
div.right h2 a:hover {color:#585860; text-decoration:none; text-shadow:1px 1px 12px #716558}
.pagination {border-top:solid 3px #252422; padding:0}
.pagination .jkh-new {font-size:16px; float:right; display:inline-block; padding:4px; margin:3px 10px 4px 10px}
.pagination h1 a:link, .pagination .jkh-new a:link,
.pagination h1 a:visited, .pagination .jkh-new a:visited {color:#999; text-decoration:none}
ul.soderjanie li {margin-bottom:10px}
.stroitelstvo h1, .jkh h1 {font-size:1.5em; letter-spacing:1px; margin:25px 0; word-spacing:8px}
.content-anounce {position:relative; font-style:italic; line-height:1.4em; padding:0 20px 5px 0}
.content-anounce img {border:none}
.content-anounce a:link {color:#585858; text-decoration:underline}
.content-anounce a:visited {color:#585860; text-decoration:underline}
.content-anounce a:hover {color:#716558; text-decoration:none}
.content-anounce b, .content-anounce strong {font-size:1.1em; font-weight:100; color:#000}
.content-anounce p {font-size:1.1em; line-height:1.4em}
.right .content-anounce ol {margin-left:-25px; font-size:1.05em; line-height:1.6em}}
.content {vertical-align:top; padding:0 30px 20px 0; width:67%}
div.dop-info {display:flex; flex-flow: row wrap}
div.dop-info div {flex:2; min-width:40%; margin:5px}
div.dop-info div img {width:80%}
div.dop-info div li {font-size:1.1em; margin:0 0 7px -28px}
div.dop-info div p {font-size:1.1em; line-height:1.5em}
div.prolog {font-style:italic; color:#716558; margin-top:35px}
.content h5 {margin-top:15px}
.big-photo-center {text-align:center; color:#91856d; padding:5px; margin:20px 0}
.big-photo-center img {border:none; width:60%; margin:10px 0}
.big-photo-center p {text-align:left; font-style:italic; margin:0 0 5px 10px}
.big-photo-color {float:left; border:0; margin:7px 15px 10px 0; min-width:200px}
.right dl dt {font-size:1.2em; color:#000; margin:10px 0 0 0}
.right dl dd {line-height:1.2em; color:#333; margin-left:30px}
.citata {display:flex; flex-flow:row; margin:10px 0; line-height:1.3em}
.citata img {border:0; min-width:100px; max-width:100px; height:100px; margin:12px 8px 0 0}
.citata-right {float:right; padding:10px; margin:10px 0 20px 20px; background-color:#ded7c7; max-width:250px; font-style:italic; font-size:0.9em}
div.citata-right img {border:none; width:99%; min-width:200px}
div.citata-right img.arrow {border:none; float:right; min-width:20px; max-width:20px}
div.citata-right h5 {font-style:normal}
.JKH-1 {display:flex; flex-flow:row wrap; align-items:flex-start}
.JKH-1 div {flex:2; margin:15px 25px 20px 0}
.JKH-1 div img {flex:1; border:none; min-width:120px}
.JKH-1 div h5 {border:none; font-size:1em; line-height:1.2em; margin:5px 0}
.jkh-photo-right {float:right; width:100px; margin:0 0 10px 10px}
.remark {font-style:italic; margin:20px 0 20px 40px; padding:2px 0 2px 10px; border-left:dotted 2px #000}
.insert	{font-style:italic; text-decoration:underline; color:#999}
.article-anounce {border-spacing:0}
.article-anounce td {vertical-align:top; border-bottom:dotted 1px #666}
.article-anounce .big-photo {margin:14px 15px 10px 0}
div.article-anounce {display:flex; flex-flow:row wrap; margin:12px 0; padding:9px 0; border-bottom:dotted 1px #666}
div.article-anounce div {flex:4}
div.article-anounce div h5 {margin-top:0}
div.article-anounce div p {font-size:0.9em}
div.article-anounce img {width:180px; border:0; margin:0 15px 10px 0}
.big-photo-right {float:right; width:37%; min-width:200px; border:none; margin:20px 10px 20px 25px;
/*-webkit-box-shadow: 0px 0px 8px #716558;
	-moz-box-shadow: 0px 0px 8px #716558;
	box-shadow: 0px 0px 8px #716558 */}
.big-photo-left {float:left; width:20%; min-width:150px; border:0; margin:20px 15px 10px 0}
.big-photo, .big-photo-color,
.big-photo-report {border:solid 1px #716558}
.big-photo-report {	margin:40px 10px 40px 10px}
p.big-photo-2 {text-align:center}
p.big-photo-2 img {border:none; width:46%; margin:5px}
.logo-right {float:right; border:solid 1px #c9bca2; margin:15px 5px 20px 20px}
.autor {font-size:0.9em; font-style:normal; color:#988d78; margin:20px 0; padding:10px 0; border-top:dotted 1px #988d78}
blockquote {font-style:italic}
.autor a:link {color:#afa48e; text-decoration:underline}
.autor a:visited {color:#afa48c; text-decoration:underline}
.autor a:hover {color:#333; text-decoration:none}
h3 {font-family:'MyriadProCond', "Arial Narrow"; text-transform:uppercase; letter-spacing:1px; color:#fdedce; background-color:#666; background-image:url(images/arrow-head2.gif); background-repeat:no-repeat; font-size:1em; font-weight:100; margin:30px 0 15px 0; text-align:left; padding:9px 3px 8px 25px; line-height:14px}
h3 a:link, h3 a:visited {color:#fdedce; text-decoration:none}
h3 a:active, h3 a:hover {color:#fff; text-decoration:none}
.news {font-size:1em; line-height:1.3em; margin:0 15px 20px 0}
.news p {margin:20px 0}
.news a:link, .citata a:link {color:#252422; text-decoration:underline}
.news a:active, .citata a:active {color:#252422; text-decoration:none}
.news a:visited, .citata a:visited {color:#252422; text-decoration:none}
.news a:hover, .citata a:hover {color:#252422; text-decoration:none}
.date {font-family:'MyriadProCond', "Arial Narrow"; background-color:#ded7c7; padding:5px 4px 2px 3px; font-weight:300; margin:0; display:inline}
.date-old {font-family:'MyriadProCond', "Arial Narrow"; background-color:#666; color:#ded7c7; padding:3px 5px 5px 2px; font-weight:300; margin:1px 10px 0 0; display:inline; width:200px}
h5 {font-family:'MyriadProCond', "Arial Narrow"; font-size:1.2em; line-height:1.4em; margin:0; padding:0; text-align:left}
h5 a:link {color:#333; text-decoration:none}
h5 a:visited {color:#000; text-decoration:none}
h5 a:hover {color:#000; text-decoration:underline}
.adv-right {flex:1; display:flex; flex-flow:column; max-width:240px; padding:10px; background-image:url(images/bg_adv.jpg); background-repeat:no-repeat; color:#a89f8c; font-size:1em}
.adv-right img {border:none; margin:20px 10px}
.adv-right p {margin:10px; color:#ccc}
.adv {width:240px; height:100%; padding:0px 15px 20px 15px; background-image:url(images/bg_adv.jpg); background-repeat:no-repeat; display:block; color:#a89f8c; font-size:12px}
.adver {font-family:'MyriadProCond', "Arial Narrow"; text-align:left; font-size:0.9em; color:#fdedce; font-weight:100; letter-spacing:1px; margin:0 0 15px 10px}
.adver a:link {color:#fdedce; text-decoration:none}
.adver a:visited {color:#fdedce; text-decoration:none}
.adver a:hover {color:#fff; text-decoration:underline}
.adv-block {background-image:url(images/bg_adv-block.jpg); width:220px; padding:5px 0 32px 0; margin:10px 0 5px 0; background-position:bottom right; background-repeat:no-repeat}
.adv-block img {border:none; margin:0 0 0 10px; width:220px}	
.adv-txt, .adv-txt0 {width:220px; background-image:url(images/bg_adv_txt.jpg); padding:60px 0 20px 0; margin:0 0 0 10px; background-color:#fff; background-repeat:no-repeat; font-size:0.9em; color:#336699; font-style:italic}
.adv-txt0 {padding:50px 0 1px 0}
.adv-txt img {width:190px; margin-left:15px; border:none}
.adv-txt0 img {width:210px; margin-left:4px; border:none}
.adv-txt ul {margin:0 5px 5px -20px; font-size:15px}
.adv-txt li {margin:10px 5px 0 10px; font-size:0.9em}
.adv-txt a:link {color:#333; text-decoration:none}
.adv-txt a:visited {color:#343434; text-decoration:none}
.adv-txt a:hover {color:#000; text-decoration:underline}	
div.bottom {background-image:url(images/bg_bottom.jpg); margin-right:270px; background-position:top right; background-repeat:no-repeat}	
.reklama {display:flex; flex-flow:row; align-items:stretch; margin:20px 0}
.reklama div {flex:2}
.reklama div table {margin:0}
.table, .table-adv {background-color:#333; border-spacing:1px; margin:20px 0}
.table td, .table th {padding:3px; background-color:#fdedce; color:#000; border:0; border-collapse:collapse; font-weight:100; font-size:0.9em}
.table td.price {text-align:right; font-weight:600}
.table-adv td,
.table-adv th {padding:8px 5px 8px 5px; background-color:#fdedce; color:#000; border:0; border-collapse:collapse; font-weight:100; font-size:0.9em}
.table-adv td.price {text-align:right; font-weight:600}
.gallery {float:left; width:160px; height:110px; padding:10px; margin:10px; vertical-align:middle; text-align:center; font-size:0.9em; color:#333}
.gallery img {width:150px; height:101px; margin:6px 0px 6px 0px; border:double #999}
div.photo-gallery {display:flex; flex-flow:column}
div.photo-gallery .gallery {flex:2; text-align:center; margin:20px 0}
div.photo-gallery .gallery img {width:70%; min-width:200px; height:auto; margin:10px}
dt {font-size:1em; font-weight:500; margin:20px 0 10px 0}
dt.vopros-jkh, div.vopros-jkh {color:#000; font-style:italic; background-color:#eed7aa; padding:10px 10px 10px 65px; background-image:url(jkh_voprosy-otvety/jkh-vopros-bg.png); background-repeat:no-repeat}
.sovet-jkh {color:#000; font-style:italic; background-color:#eed7aa; padding:10px 10px 10px 65px}
dd {margin:3px 0px 20px 65px; line-height:1.5em}
dd img {float:left; margin:5px 15px 15px 0; width:100px; border:none}
.jkh-karta {border:none; width:90%; margin:0 0 -90px 30px; position:relative;	
	opacity: 0.7; filter: alpha(opacity=70)}
.jkh-karta:hover {opacity: 1.0; filter: alpha(opacity=0)}
.regions, .dop-info div .regions {display:flex; flex-flow:column; height:285px; overflow:auto; width:100%; padding:0 0 5px 0; margin:-19px 0 30px 0; color:#ded7c7}	
.regions h6, .regions a, .regions h6 a {font-size:0.9em; font-weight:100; color:#fff; margin:0 0 1px 0; padding:5px 5px 5px 25px; background-color:#a89f8c}
.regions a:link, .regions a:visited, .regions a:hover {text-decoration:none}
.regions a:link {color:#fff; text-decoration:none}
.regions a:visited {color:#fff; text-decoration:none}
.regions a:hover {color:#fdedce; text-decoration:none; background-color:#666}
div.ban468, div.ban468-1, div.ban468-no, .jkh-uslugi {text-align:center; background-color:#b3a891; margin:25px 0; padding:4px 2px 4px 2px; color:#fdedce}
div.ban468-no {background:none}
.jkh-uslugi {text-align:left; font-size:14px; line-height:20px; padding:10px}
.jkh-uslugi a:link {color:#fdedce; text-decoration:none}
.jkh-uslugi a:visited {color:#ecdcbc; text-decoration:none}
.jkh-uslugi a:hover {color:#fdedce; text-decoration:underline}
div.ban468-1 {margin-top:0}
div.ban468 a:link, .ban468-1 a:link {color:#fdedce; text-decoration:none}
div.ban468 a:visited, .ban468-1 a:visited {color:#ecdcbc; text-decoration:none}
div.ban468 a:hover, .ban468-1 a:hover {color:#fdedce; text-decoration:underline}
div.ban468 .phon, .ban468-1 .phon {font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	float:left;
	margin:5px 20px 5px 10px;
	padding:0px;
	color:#fdedce}
div.ban468 p, .ban468-1 p {
	text-align:left;
	font-size:14px;
	color:#333;
	margin:4px 0 4px 0}
div.ban468 h2, .ban468-1 h2 {font-size:1.2em; text-align:left; color:#fdedce; margin:5px; padding:0px; font-weight:100}
div.ban468 h2 a:link, .ban468-1 h2 a:link {color:#fff; text-decoration:none}
div.ban468 h2 a:visited, .ban468-1 h2 a:visited {color:#fefefe; text-decoration:underline}
div.ban468 h2 a:hover, .ban468-1 h2 a:hover {color:#fff; text-decoration:underline}		
div.bot-ban {text-align:center; padding:15px 0 0 0}
div.bot-ban img, div.ban468 img, div.ban468-1 img {float:none; width:468px; margin:0}
.kod {font-size:1em;
	color:#a89f8c;
	margin:10px 0 10px 0;
	border:solid 1px #a89f8c;
	padding:5px}
.action {
	background-color:#ff9900;
	color:#fff;
	margin:30px 0; padding:8px;
	BORDER:#ff9900 5px solid;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	text-align:left;
	font-size:14px;
	line-height:18px}
.action img {border:none; float:left; margin-right:15px; width:85px}
.action h5 {
	color:#fff;
	margin:0px 0px 8px 0px;
	letter-spacing:1px;
	text-align:left}
.action a:link {color:#fff !important; text-decoration:none}
.action a:visited {color:#fff !important; text-decoration:none}
.action a:hover {color:#fff; text-decoration:underline}
.formula {font-size:22px; font-weight:600; margin:20px 0 10px 0; line-height:16px}
.kalendar img {float:left; width:150px; border:none; margin:20px}
th.tarif {background-color:#e2e2e2; padding:5px}
.hronika {display:flex; flex-flow:row wrap; margin:15px -5px}
.hronika span {color:#fff; background-color:#a89f8c; border:#a89f8c solid 1px; flex:1; text-align:center; white-space:nowrap; font-size:1em; padding:6px; margin:5px}
.hronika a, .hronika div {flex:1; text-align:center; white-space:nowrap; font-size:1em; padding:6px; margin:5px}
.hronika a.all, .hronika div.all {flex:3}
.hronika div {color:#fff; background:#a89f8c; border:#a89f8c solid 1px}	
.hronika a:link,
.hronika a:visited {color:#999; text-decoration:none; background-color:#fdedce; border:#999 solid 1px}
.hronika a:hover {color:#fff; background-color:#a89f8c; border:#a89f8c solid 1px; text-decoration:none}
.jkh-photos {display:flex; justify-content:space-between; flex-flow:row wrap; align-content:space-between; margin:20px 0}
.jkh-photos div {width:46%; margin:10px 10px 20px 0; padding:0; border:none; flex:1; min-width:200px}
.jkh-photos div h4 {margin:-5px 0 2px 0}
.jkh-photos div img {width:100px; min-width:100px; float:left; margin:8px 10px 10px 0; padding:2px; border:1px solid #00adef}
.jkh-photos div img.foto {width:90%}
.doc-template {border:dotted 1px #666; margin:30px 0; padding:10px 15px 25px 25px; font-family:serif}
.doc-template h2 {text-align:center; font-size:1.4em; font-weight:100}
.doc-template p {margin-top:1.5em; line-height:2em}
.doc-template table {margin:20px 0; border-collapse:collapse}
.doc-template table td {border:solid 1px #333; padding:5px 3px; text-align:center; font-size:0.9em; line-height:1em}
.doc-title {display:flex; flex-flow:row wrap; align-content:space-between}
.doc-title p {flex:1}
span.forma-vvod {border-top:solid 1px #333; padding-top:3px; position:relative; top:1em; line-height:2.6em; font-size:0.9em}
span.check-box {border:solid 1px #333}
div.forma-blank {width:95%; border-top:solid 1px #333; margin:0 0 10px 0; text-align:center}
div.forma-blank span.forma-vvod {border:none; position:relative; top:-5px}
.formula {text-align:center}
.formula img {border:none; width:70%; margin:0}
div.recvisit {width:99%; display:flex; flex-flow:row-reverse; align-items:flex-start}
div.recvisit a:link {color:#a89f8c; text-decoration:none}
div.recvisit a:active {color:#fff; text-decoration:none}
div.recvisit a:visited {color:#a89f8c; text-decoration:none}
div.recvisit a:hover {color:#fff; text-decoration:none}
div.counter {flex:none; width:90px}
div.counter img {border:none; margin:15px 0 0 0}
div.podval {flex:2; display:flex; flex-flow:row wrap; justify-content:center; align-items:center;
	padding:10px; font-size:0.9em; color:#a89f8c}
div.copywright {flex:2; display:flex; flex-flow:column}
div.promotion {flex:2; display:flex; flex-flow:row; justify-content:center; align-items:center}
div.promotion img {border:none; margin:0 10px}
#gkh-podval {float:left; border:none; margin:-5px 15px 15px 0}
.imp-info {float:left; font:6em Georgia, "Times New Roman", Times, serif; margin:-20px 20px 20px 0;}
@media screen and (max-width:1280px) {
	.reklama {flex-flow:column}
}
@media screen and (max-width:1100px) {
	div.dop-info {flex-flow:column}
	div.dop-info div {width:95%; margin:0 9px}
	.ban468 img, .ban468-1 img, .ban468-no img, .top-ban img {width:99%}
	img.big-photo, img.article-title {float:none; width:90%}
	div.ban468 img, div.ban468-1 img {float:none; width:468px; margin:0}
	div.bot-ban img {float:none; width:70%; margin:10px 0 0 0}
}
@media screen and (max-width:1000px) {
	.gkh-title, .reklama {flex-flow:column}
	.big-photo-center img {width:95%}
	div.left, div.right {flex:2; width:95%}
	p.big-photo-2 img {border:none; width:90%; margin:5px 0}
	.citata-right {float:none; width:90%; max-width:92%; margin:20px 0}
		div.gkh-content {flex-flow:column}
	div.content {width:95%}
}
@media screen and (max-width:800px) {
	.gkh-middle {margin:0; flex-flow:column-reverse}
	.main-content-1 {margin:0}
	.citata-right {float:none; width:95%; margin:20px 0}
	.adv-right {background:none; flex-flow:row wrap; max-width:100%; align-items: flex-start; margin:0; padding:10px; color:#eee; background-color:#a89f8c}
	.adv-right div {background:none}
	.adv-right div.adver {margin:10px}
	.adv-block, .adv-txt {margin:0}
	.adv-block img, .adv-txt img {width:240px}
	div.bottom {margin-right:0; background:none}
	div.bot-ban {padding:0}
	div.bot-ban img {width:99%; margin:0}
}
@media screen and (max-width:720px) {	
	.adv-right .adver {margin:10px 0}
	div.top-ban h4 {font-size:26px}
	.formula img {border:none; width:90%}
	}
@media screen and (max-width:480px) {
	.big-photo-right {float:none; width:90%}
	}